org.apache.cassandra.metrics

## Class BufferPoolMetrics

- java.lang.Object
- - org.apache.cassandra.metrics.BufferPoolMetrics

    public class BufferPoolMetrics
    extends java.lang.Object

### Field Summary

Fields
`com.codahale.metrics.Meter` `misses` Total number of misses
`com.codahale.metrics.Gauge<java.lang.Long>` `size` Total size of buffer pools, in bytes

### Constructor Summary

Constructors
Constructor and Description
`BufferPoolMetrics()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### misses

    public final com.codahale.metrics.Meter misses

Total number of misses

#### size

    public final com.codahale.metrics.Gauge<java.lang.Long> size

Total size of buffer pools, in bytes

### Constructor Detail

#### BufferPoolMetrics

    public BufferPoolMetrics()